.version.info_de_interes /* version checker */
{
	color: #000013;
	background-color: #FD7B5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -37px;
	width: 0.01px;
}

#pu970
{
	width: 0.01px;
	padding-bottom: 139px;
	margin-left: -100px;
}

#u970
{
	z-index: 44;
	height: 139px;
	background-color: #FFFFFF;
}

#u970-bw
{
	z-index: 44;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -37px;
}

#u7703
{
	z-index: 45;
	height: 139px;
	background-color: #FFFFFF;
}

#u7703-bw
{
	z-index: 45;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -37px;
}

#u7740
{
	z-index: 77;
	width: 287px;
	background-color: transparent;
	position: fixed;
	top: -22px;
	left: 45px;
}

#menuu7704
{
	z-index: 46;
	width: 826px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 28px;
	left: 407px;
}

#u7712
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7718-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7715:hover #u7718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7715:active #u7718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7715:hover #u7718-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7715:active #u7718-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7726
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u7732-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7715.MuseMenuActive #u7718-4,#u7729:hover #u7732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7729:active #u7732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7729:hover #u7732-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7729:active #u7732-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7705
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u7707-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7729.MuseMenuActive #u7732-4,#u7706:hover #u7707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7706:active #u7707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7706:hover #u7707-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7706:active #u7707-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7733
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u7715,#u7729,#u7706,#u7734
{
	width: 165px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7734.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u7735-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 0px;
}

#u7706.MuseMenuActive #u7707-4,#u7734:hover #u7735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7734:active #u7735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7734.MuseMenuActive #u7735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7734:hover #u7735-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7734:active #u7735-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7719
{
	width: 166px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u7722
{
	width: 166px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7725-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7722:hover #u7725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7722:active #u7725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7722.MuseMenuActive #u7725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7722:hover #u7725-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7722:active #u7725-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7715.MuseMenuActive #u7718-4 p,#u7729.MuseMenuActive #u7732-4 p,#u7706.MuseMenuActive #u7707-4 p,#u7734.MuseMenuActive #u7735-4 p,#u7722.MuseMenuActive #u7725-4 p
{
	color: #454544;
	visibility: inherit;
	text-transform: uppercase;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7742
{
	z-index: 79;
	width: 941px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 97px;
	left: 440px;
}

#u7745
{
	z-index: 80;
	width: 236px;
	height: 5px;
	background-color: #F28D19;
	position: relative;
}

#u7746
{
	z-index: 81;
	width: 236px;
	height: 5px;
	background-color: #3383C5;
	margin-left: 235px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7743
{
	z-index: 82;
	width: 236px;
	height: 5px;
	background-color: #E7297C;
	margin-left: 469px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7744
{
	z-index: 83;
	width: 236px;
	height: 5px;
	background-color: #1D70AD;
	margin-left: 705px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7747
{
	z-index: 84;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 28px;
	left: 1262px;
}

#u7748
{
	z-index: 85;
	width: 25px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u7750-4
{
	z-index: 87;
	width: 45px;
	min-height: 18px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	font-family: exo, sans-serif;
	font-weight: 300;
	margin-top: 2px;
	position: relative;
}

#u969
{
	z-index: 14;
	height: 625px;
	background: transparent url("../images/links.jpg") no-repeat center top;
	background-size: cover;
}

#u969-bw
{
	z-index: 14;
	margin-top: -138px;
	margin-bottom: -138px;
	height: 625px;
}

#u7805-29
{
	z-index: 15;
	width: 676px;
	min-height: 417px;
	background-color: transparent;
	margin-left: 300px;
	margin-top: 173px;
	position: relative;
}

#u7805-2,#u7805-3
{
	font-size: 31px;
	text-align: left;
	line-height: 44px;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u7805-9,#u7805-12
{
	font-size: 18px;
	line-height: 41px;
	text-indent: 69px;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u7805-13
{
	text-transform: uppercase;
}

#u7805-5,#u7805-17,#u7805-20,#u7805-23,#u7805-26
{
	font-size: 18px;
	line-height: 41px;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#pu335-3
{
	width: 0.01px;
	margin-top: 12px;
}

#u335-3
{
	z-index: 2;
	width: 1280px;
	min-height: 87px;
	margin-right: -10000px;
}

#u1415-5
{
	z-index: 5;
	width: 923px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 344px;
}

#u1416-4
{
	z-index: 10;
	width: 214px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1041px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 63px;
}

#page .verticalspacer
{
	clear: both;
}

